Subject: 2002 Operational Costs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Sep 2001 16:09:28 -0700 (PDT)

I understand what you are looking for, and Bob Hall and I look forward to sitting down with you to review operations costs for Enron Americas.  I do think it will be meaningful to you to look at the components of the aggregate number to understand all of the functions that are provided and the drivers behind the cost structure for each function.  They are different.  Some costs are impacted by number of transactions, some are not.  For instance, all operating companies are allocated a portion of the cost of producing the DPR each day and posting results on the Executive Reports Viewer.  Regardless of the number of transactions, there is a fixed cost for aggregating that information.   That fixed cost estimated for the year likely will not change.  What may change is the allocation methodology used -- i.e. if EEL adds four new product lines to be aggregated on the DPR and if it is a very manually intensive task to get that information daily, then we may adjust the allocations such that EEL's percentage of the total cost of producing the DPR will be appropriately increased.  

For the past two years, we have created the operations budget for Enron Americas with a defined set of services as the underlying assumption in the budgets.  There have been times when we have had to add personnel to handle new businesses that have been created that were unknown during the budget process (ex:wellhead desk) or deals that are done that are very operationally intensive (ex: asset management deals).  When this happens, we calculate the fully-loaded cost of the person or persons required to support that new activity and have the commercial person responsible for that business sign off on the additional expense to be incurred that was not in the original operations budget - a change order to the original budget.   

I know that Wes is coordinating the budget review meetings for Enron Americas, so I will work with him to make that happen.  In addition, Greg Piper and I are trying to get a time that works for you and John Lavorato early next week so that we can discuss the mechanics of a service level agreement.  --Sally  

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Thursday, September  6, 2001 2:01 PM
To:	Beck, Sally
Subject:	thanks for your voicemail - just to clarify though

I am not looking for an aggregate number - I am looking for a number per transaction which we can contract at between EA and ENW.

Thanks